UbuntuUpdates.org

Package "linux-restricted-modules-gcp"

Name: linux-restricted-modules-gcp

Description:

This package is just an umbrella for a group of other packages, it has no description.
Description samples from packages in group:

  • Linux kernel nvidia modules for version 5.4.0-1010
  • Linux kernel nvidia modules for version 5.4.0-1011
  • Linux kernel nvidia modules for version 5.4.0-1012
  • Linux kernel nvidia modules for version 5.4.0-1015

Latest version: 5.4.0-1020.20+1
Release: focal (20.04)
Level: proposed
Repository: restricted

Links



Other versions of "linux-restricted-modules-gcp" in Focal

Repository Area Version
base restricted 5.4.0-1009.9
security restricted 5.4.0-1019.19
updates restricted 5.4.0-1019.19
PPA: Canonical Kernel Team 5.4.0-1020.20+1

Packages in group

Deleted packages are displayed in grey.


Changelog

Version: 5.4.0-1020.20+1 2020-07-08 08:06:23 UTC

  linux-restricted-modules-gcp (5.4.0-1020.20+1) focal; urgency=medium

  * Packaging resync (LP: #1786013)
    - [Packaging] Auto-sync build environment

1786013 Packaging resync

Version: *DELETED* 2020-07-02 13:06:45 UTC
No changelog for deleted or moved packages.

Version: 5.4.0-1019.19 2020-06-25 09:07:08 UTC

  linux-restricted-modules-gcp (5.4.0-1019.19) focal; urgency=medium

  * Master version: 5.4.0-1019.19

 -- Kleber Sacilotto de Souza <email address hidden> Tue, 23 Jun 2020 17:12:26 +0200

Source diff to previous version

Version: 5.4.0-1018.18 2020-06-24 18:07:13 UTC

  linux-restricted-modules-gcp (5.4.0-1018.18) focal; urgency=medium

  * Master version: 5.4.0-1018.18

  * Packaging resync (LP: #1786013)
    - [Packaging] resync dkms-build and family

  * CVE-2020-5963 // CVE-2020-5967
    - [Packaging] rules -- expose nvidia-kernel-common dependency data
    - [packaging] expose dependency on nvidia-kernel-common on meta packages

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from master

 -- Marcelo Henrique Cerri <email address hidden> Fri, 19 Jun 2020 16:55:08 -0300

Source diff to previous version
1786013 Packaging resync
CVE-2020-5963 RESERVED
CVE-2020-5967 RESERVED

Version: 5.4.0-1016.16 2020-06-12 15:07:20 UTC

  linux-restricted-modules-gcp (5.4.0-1016.16) focal; urgency=medium

  * Master version: 5.4.0-1016.16

 -- Kleber Sacilotto de Souza <email address hidden> Thu, 11 Jun 2020 17:22:23 +0200




About   -   Send Feedback to @ubuntu_updates